=== debian/changelog ===
uhubctl (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #892424)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 11 Mar 2018 14:34:43 +0000
