=== debian/control ===
Source: uhubctl
Section: electronics
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 10.0.0), libusb-1.0-0-dev, autopkgtest
Standards-Version: 4.1.3
Homepage: https://github.com/mvp/uhubctl

Package: uhubctl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: USB hub per-port power control
 Utility to control USB power per-port on smart USB hubs.
 Smart hub is defined as one that implements per-port power switching.
 .
 Original idea for this code was inspired by hub-ctrl.c by Niibe Yutaka:
 http://www.gniibe.org/development/ac-power-control-by-USB-hub
