=== debian/tests/control ===
Tests: run-uhubctl-v
