=== debian/changelog ===
uhubctl (2.1.0-1) unstable; urgency=medium

  * Update to new upstream version 2.1.0.
  * [b36e1d] Standards version 4.4.0 (no changes)
  * [0f6c6d] Use debhelper 12
  * [602741] Add a DEP12 upstream metadata file
  * [554819] Automatically generate the manpage from uhubctl's help

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 08 Sep 2019 01:44:31 +0200

uhubctl (2.0.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use full path to uhubctl binary in tests (Closes: #925913)
  * Mark the uhubctl -v test as superficial
  * Switch from redirecting stderr in script to Test-Command and allow-stderr
  * Use long option --version instead of -v in test

 -- Paul Wise <pabs@debian.org>  Thu, 08 Aug 2019 14:56:30 +0800

uhubctl (2.0.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 10 Apr 2019 16:30:47 +0800

uhubctl (2.0.0-4) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field

  [ gustavo panizzo ]
  * [fc94ec] Fix autopkgtest

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 03 Apr 2019 09:34:35 +0800

uhubctl (2.0.0-3) unstable; urgency=medium

  * [f88227] Fix autopkgtests
  * [d0629f] New Debian release
  * [883a47] Increasing the compat level to 11
  * [593eba] Bump standards version, no changes were needed
  * [df250c] Change gbp Debian's branch to sid
  * [f37bd9] Document how the packaging is managed in README.source

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 24 Sep 2018 17:25:02 +0800

uhubctl (2.0.0-2) experimental; urgency=medium

  * Noop Debian release

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 31 Jul 2018 10:30:00 +0800
