=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: electronics
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper (>= 10.0.0), libusb-1.0-0-dev, autopkgtest
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), libusb-1.0-0-dev, autopkgtest, help2man
+Standards-Version: 4.4.0
 Homepage: https://github.com/mvp/uhubctl
+Vcs-Browser: https://salsa.debian.org/debian/uhubctl
+Vcs-Git: https://salsa.debian.org/debian/uhubctl.git
 
 Package: uhubctl
 Architecture: any
