=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/uhubctl-$1\.tar\.gz/ \
  https://github.com/mvp/uhubctl/releases .*/v?(\d\S*)\.tar\.gz
