## uhubctl 2.2.0

=== debian/changelog ===
uhubctl (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * [4ef936] Commit Debian 3.0 (quilt) metadata
  * [4fc164] Standards version 4.5.0 (no changes)
  * [2a3c64] Use debhelper 13
  * [5b85ad] Add a patch-header for the automatic quilt patches
  * [d8728d] Removed applied patches to the source code
  * [ad933e] Use the workflow documented in dgit-maint-merge(7),
    update d/README.source to reflect that
  * [c30bf0] Add recommended options to d/source/options from
    dgit-maint-merge(7)
  * [44d9d7] Remove d/gbp.conf

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 02 Jun 2020 20:27:38 +0000
