=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper-compat (= 12), libusb-1.0-0-dev, autopkgtest, help2man
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, autopkgtest, help2man
+Standards-Version: 4.5.0
 Homepage: https://github.com/mvp/uhubctl
 Vcs-Browser: https://salsa.debian.org/debian/uhubctl
 Vcs-Git: https://salsa.debian.org/debian/uhubctl.git
