=== debian/changelog ===
uhubctl (2.3.0-1) unstable; urgency=medium

  [ gustavo panizzo ]
  * New upstream release
  * [30ee12] Standards version 4.5.1 (no changes)
  * [579aa3] Use a version 4 of the watch file
  * [7239e9] Set Rules-Requires-Requires no
  * [d28e61] Refresh patches

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 15 Dec 2020 20:46:37 +0000
