## uhubctl 2.4.0

=== debian/changelog ===
uhubctl (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 05 Apr 2021 14:33:37 +0000
