=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	help2man -n uhubctl -s 8 -N -i debian/footer.man ./uhubctl | sed -r 's#(\\fB.*)$$#\1\n.br#g' > uhubctl.8
	dh_installman uhubctl.8
