## uhubctl 2.5.0

=== debian/changelog ===
uhubctl (2.5.0-1) unstable; urgency=medium

  * New upstream release
  * [30fd30] Standards version 4.6.1.0 (no changes)
  * [4c4cd2] Update copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 03 Nov 2022 20:57:54 +0100
