=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, autopkgtest, help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/mvp/uhubctl
 Vcs-Browser: https://salsa.debian.org/debian/uhubctl
 Vcs-Git: https://salsa.debian.org/debian/uhubctl.git
