=== debian/changelog ===
uhubctl (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * [7fef7f] Standards version 4.7.0 (no changes)
  * [334b94] Update copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 05 Sep 2024 02:04:00 +0000
