=== debian/tests/control ===
Test-Command: /usr/sbin/uhubctl --version
Restrictions: superficial allow-stderr
Depends: @
